<!DOCTYPE html>
<!--
If you are seeing this through Chrome's view-source, please keep in mind that
this page is not server-generated, but just a static HTML served by the CDN.
You should be able to see a more detailed failure report at status.rongyi.io,
if not, please contact me at i+statusᵃᵗrongyi.io
-->
<html>
  <head>
    <title>L.E.R System Glitch</title>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, user-scalable=no"
    />
    <link rel="stylesheet" href="assets/css/main.css" />
    <noscript
      ><link rel="stylesheet" href="assets/css/noscript.css"
    /></noscript>
  </head>
  <body class="is-preload">
    <!-- Wrapper -->
    <div id="wrapper" class="divided">
      <!-- One -->
      <section
        class="banner style1 orient-left content-align-left image-position-right fullscreen onload-image-fade-in onload-content-fade-right"
      >
        <div class="content">
          <h1>L.E.R System Glitch</h1>
          <h3>Oops, a server in my cluster just took a nap</h3>
          <p class="major">
            The current URL you're visiting (<i id="curl"
              >https://status.rongyi.io</i
            >) is not available.
          </p>
          <p>
            The address points to one of my server clusters, but none of them is
            able to complete the request. This is usually caused by a single
            point of failure among the servers, and by the time you see this
            notice, I should have already received an automatic alert! Please
            check out the
            <a href="https://status.rongyi.io" target="_blank">Status Page</a>
            for more updates.
          </p>
          <p>
            This page should go away in 12 hours. Meanwhile, refresh (⌘+R or F5)
            at will, and feel free to shoot me an email (to i+status at rongyi
            dot io).
          </p>
          <ul class="actions stacked">
            <li>
              <a
                href="https://status.rongyi.io"
                class="button big wide smooth-scroll-middle"
                target="_blank"
                >Go To Status Page</a
              >
            </li>
          </ul>
        </div>
        <div class="image">
          <img src="wall-e.jpg" alt="" />
        </div>
      </section>
    </div>

    <!-- Scripts -->
    <script>
      document.getElementById("curl").innerHTML = window.location.href;
    </script>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/jquery.scrollex.min.js"></script>
    <script src="assets/js/jquery.scrolly.min.js"></script>
    <script src="assets/js/browser.min.js"></script>
    <script src="assets/js/breakpoints.min.js"></script>
    <script src="assets/js/util.js"></script>
    <script src="assets/js/main.js"></script>
  </body>
</html>
